<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="market_data" value="Database=market_data;Datasource=localhost;Username=root;Password=dbas"/>
    <add key="portfolio_data" value="Database=portfolio_data;Datasource=localhost;Username=root;Password=dbas"/>
    <add key="sms_smtpaddress" value="smtp.gmail.com"/>
    <add key="sms_smsusername" value="skessler1964@gmail.com"/>
		<add key="sms_smspassword" value="xjfo isnf gmyi zovr"/>
		<add key="sms_smsrecipients" value="skessler1964sms@gmail.com"/>
    <add key="proxy_address" value="http://127.0.0.1:8182"/>
    <add key="proxy_GetLatestPriceYahoo" value="false"/>
    <add key="proxy_GetLatestPriceFidelity" value="true"/>
    <add key="proxy_GetLatestPriceBigCharts" value="false"/>
    <add key="proxy_GetETFHoldings" value="true"/>
		<add key="proxy_GetFundamentalFinViz" value="false"/>
		<add key="proxy_GetAnalystPriceTargetYahoo" value="true"/>
    <add key="proxy_GetDailyPrices" value="false"/>
    <add key="proxy_GetFundamentalEx" value="false"/>
		<add key="proxy_GetDividendHistory" value="false"/>
		<add key="proxy_GetCompanyHeadlinesMarketWatch" value="false"/>
		<add key="proxy_GetCompanyHeadlinesSeekingAlphaV1" value="true"/>
		<add key="proxy_GetCompanyHeadlinesSeekingAlphaV2" value="true"/>
	</appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/></startup></configuration>
